TZC(1)

NAME
tzc - trivial zephyr client

SYNOPSIS
tzc [options]

DESCRIPTION
Tzc is a zephyr client program which talks to the zephyr servers (via the "zephyr host manager") and to a gnu-emacs running zephyr-mode.

OPTIONS
A summary of options is included below.

-a nseconds
    Restart tzc every nseconds seconds.

-e exposure
    Set exposure. (values: NONE, OPSTAFF, REALM-VISIBLE, REALM-ANNOUNCED, NET-VISIBLE, NET-ANNOUNCED)

-l, location
    Set zlocation tty to the string location. The default is tzc.n, where n is tzc's pid.

-h, hostname
    Set zlocation hostname to the string hostname. The default is the current hosts hostname.

-p filename
    Write tzc's process-id to the file filename.

-s  Use zctl for subscriptions (read from ~/.zephyr.subs.tzc)

-t nseconds
    If no zephyrgrams arrive in nseconds seconds, send a test message to mkae sure we're alive. If nseconds is zero, disable this feature. Default is 300 seconds.

-o  Run tzc in output-only mode. Tzc will just print zephyrgrams, and not accept commands from stdin

-i  Ignore eof on input

-d  Print debugging information.

SEE ALSO
zephyr(1), zwgc(1), zwrite(1), zctl(1)

AUTHOR
This manual page was written by Theodore Ts'o <tytso@mit.edu>, for the Debian GNU/Linux system (but may be used by others).